Bug 1046694 - [abrt] gnome-shell: _math_trans_4us_tab(): gnome-shell killed by SIGSEGV
Summary: [abrt] gnome-shell: _math_trans_4us_tab(): gnome-shell killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:e7d8db84a57da83c2bb6875a5bf...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-26 15:30 UTC by Yi Ding
Modified: 2015-06-29 13:50 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 13:50:11 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (72.24 KB, text/plain)
2013-12-26 15:30 UTC, Yi Ding
no flags Details
File: cgroup (171 bytes, text/plain)
2013-12-26 15:30 UTC, Yi Ding
no flags Details
File: core_backtrace (30.52 KB, text/plain)
2013-12-26 15:30 UTC, Yi Ding
no flags Details
File: dso_list (22.11 KB, text/plain)
2013-12-26 15:30 UTC, Yi Ding
no flags Details
File: environ (1.05 KB, text/plain)
2013-12-26 15:30 UTC, Yi Ding
no flags Details
File: exploitable (122 bytes, text/plain)
2013-12-26 15:30 UTC, Yi Ding
no flags Details
File: limits (1.29 KB, text/plain)
2013-12-26 15:30 UTC, Yi Ding
no flags Details
File: maps (122.68 KB, text/plain)
2013-12-26 15:30 UTC, Yi Ding
no flags Details
File: open_fds (2.98 KB, text/plain)
2013-12-26 15:30 UTC, Yi Ding
no flags Details
File: proc_pid_status (909 bytes, text/plain)
2013-12-26 15:30 UTC, Yi Ding
no flags Details
File: var_log_messages (8.23 KB, text/plain)
2013-12-26 15:30 UTC, Yi Ding
no flags Details

Description Yi Ding 2013-12-26 15:30:02 UTC
Version-Release number of selected component:
gnome-shell-3.10.2.1-3.fc20

Additional info:
reporter:       libreport-2.1.10
backtrace_rating: 4
cmdline:        gnome-shell --mode=gdm
crash_function: _math_trans_4us_tab
executable:     /usr/bin/gnome-shell
kernel:         3.12.5-302.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            42

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _math_trans_4us_tab at /usr/lib64/dri/swrast_dri.so
 #2 __lll_unlock_wake at ../nptl/sysdeps/unix/sysv/linux/x86_64/lowlevellock.S:371
 #3 _L_unlock_717 at /lib64/libpthread.so.0
 #4 __pthread_mutex_unlock_usercnt at pthread_mutex_unlock.c:57
 #5 __pthread_mutex_unlock at pthread_mutex_unlock.c:310
 #6 g_mutex_unlock at gthread-posix.c:232
 #7 g_dbus_connection_send_message_with_reply at gdbusconnection.c:2107
 #8 g_dbus_connection_send_message_with_reply_sync at gdbusconnection.c:2244
 #9 g_dbus_connection_call_sync_internal at gdbusconnection.c:5715
 #10 g_dbus_connection_call_with_unix_fd_list_sync at gdbusconnection.c:6059

Comment 1 Yi Ding 2013-12-26 15:30:06 UTC
Created attachment 841942 [details]
File: backtrace

Comment 2 Yi Ding 2013-12-26 15:30:09 UTC
Created attachment 841943 [details]
File: cgroup

Comment 3 Yi Ding 2013-12-26 15:30:11 UTC
Created attachment 841944 [details]
File: core_backtrace

Comment 4 Yi Ding 2013-12-26 15:30:14 UTC
Created attachment 841945 [details]
File: dso_list

Comment 5 Yi Ding 2013-12-26 15:30:16 UTC
Created attachment 841946 [details]
File: environ

Comment 6 Yi Ding 2013-12-26 15:30:18 UTC
Created attachment 841947 [details]
File: exploitable

Comment 7 Yi Ding 2013-12-26 15:30:19 UTC
Created attachment 841948 [details]
File: limits

Comment 8 Yi Ding 2013-12-26 15:30:21 UTC
Created attachment 841949 [details]
File: maps

Comment 9 Yi Ding 2013-12-26 15:30:22 UTC
Created attachment 841950 [details]
File: open_fds

Comment 10 Yi Ding 2013-12-26 15:30:24 UTC
Created attachment 841951 [details]
File: proc_pid_status

Comment 11 Yi Ding 2013-12-26 15:30:26 UTC
Created attachment 841952 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2015-05-29 10:10:42 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-06-29 13:50:11 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.